package idc.model;

import java.sql.Date;

public class IdcBillPaperDTO 
{
	private String client_code;
	private String client_name;
	private String client_phone1;
	private String client_email1;
	
	private String service_code;
	private String service_case;
	private String service_line;
	private Date payment_date;
	private Date request_date;
	private int service_amount;
	
	private String service_mainip;
	private String service_subip1;
	private String service_subip2;
	private String service_subip3;
	private String service_os;
	private String service_admin;
	private String service_pass;
	private String service_note;
	private String temp;
	
	
	public String getTemp()
	{
		return temp;
	}
	public void setTemp(String temp)
	{
		this.temp = temp;
	}
	public String getClient_code() {
		return client_code;
	}
	public void setClient_code(String client_code) {
		this.client_code = client_code;
	}
	public String getClient_name() {
		return client_name;
	}
	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}
	public String getClient_phone1() {
		return client_phone1;
	}
	public void setClient_phone1(String client_phone1) {
		this.client_phone1 = client_phone1;
	}
	public String getClient_email1() {
		return client_email1;
	}
	public void setClient_email1(String client_email1) {
		this.client_email1 = client_email1;
	}
	public String getService_code() {
		return service_code;
	}
	public void setService_code(String service_code) {
		this.service_code = service_code;
	}
	public String getService_case() {
		return service_case;
	}
	public void setService_case(String service_case) {
		this.service_case = service_case;
	}
	public String getService_line() {
		return service_line;
	}
	public void setService_line(String service_line) {
		this.service_line = service_line;
	}
	public Date getRequest_date() {
		return request_date;
	}
	public void setRequest_date(Date request_date) {
		this.request_date = request_date;
	}
	public void setRequest_date(String request_date) {
		this.request_date = Date.valueOf(request_date);
	}
	public int getService_amount() {
		return service_amount;
	}
	public void setService_amount(int service_amount) {
		this.service_amount = service_amount;
	}
	public String getService_mainip() {
		return service_mainip;
	}
	public void setService_mainip(String service_mainip) {
		this.service_mainip = service_mainip;
	}
	public String getService_subip1() {
		return service_subip1;
	}
	public void setService_subip1(String service_subip1) {
		this.service_subip1 = service_subip1;
	}
	public String getService_subip2() {
		return service_subip2;
	}
	public void setService_subip2(String service_subip2) {
		this.service_subip2 = service_subip2;
	}
	public String getService_subip3() {
		return service_subip3;
	}
	public void setService_subip3(String service_subip3) {
		this.service_subip3 = service_subip3;
	}
	public String getService_os() {
		return service_os;
	}
	public void setService_os(String service_os) {
		this.service_os = service_os;
	}
	public String getService_admin() {
		return service_admin;
	}
	public void setService_admin(String service_admin) {
		this.service_admin = service_admin;
	}
	public String getService_pass() {
		return service_pass;
	}
	public void setService_pass(String service_pass) {
		this.service_pass = service_pass;
	}
	public String getService_note() {
		return service_note;
	}
	public void setService_note(String service_note) {
		this.service_note = service_note;
	}
	public Date getPayment_date() {
		return payment_date;
	}
	public void setPayment_date(Date payment_date) {
		this.payment_date = payment_date;
	}
}
